人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

rails の github の master を使って開発を行うには、rails(actionpack、activesupport...)をどのようにインストールしたらよいのでしょうか。ruby のバージョンは 1.9.1p378 で、rails の 2.3.5 や 3.0 beta は gem からインストールして使える環境にあります。

●質問者: takihiro
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:ActionPack ActiveSupport BETA gem GitHub
○ 状態 :キャンセル
└ 回答数 : 1/1件

▽最新の回答へ

1 ● kick_m

gem

http://github.com/darashi/jpmobile/

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ